.alert-style-1 {
  right: initial;
  left: 15px !important;
  max-width: 400px !important;
}
.alert-style-1 .js-opened.hide .alert-content div>div{
    display: none;
}
.frameworks-list {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}
#mc_embed_signup {
background: #011530 !important;
}
.bg-chrome {
    width: 48px; height: 48px;
    background: url('/demos/images/browsers.png') -10px -10px;
    margin-left: 8px;
    margin-top: -8px;
}
.bg-edge {
    width: 48px; height: 48px;
    background: url('/demos/images/browsers.png') -78px -10px;
    margin-left: 4px;
    margin-top: -8px;
}
.bg-firefox {
    width: 48px; height: 48px;
    background: url('/demos/images/browsers.png') -10px -78px;
    margin-left: 4px;
    margin-top: -8px;
}
.bg-opera {
    width: 48px; height: 48px;
    background: url('/demos/images/browsers.png') -78px -78px;
    margin-left: 4px;
    margin-top: -8px;
}
.bg-safari {
    width: 48px; height: 48px;
    background: url('/demos/images/browsers.png') -146px -10px;
    margin-left: 4px;
    margin-top: -8px;
}
@font-face {
  font-family: 'white-icons';
  src:  url('/wp-content/design/assets/fonts/jqx.white-icons.eot?5mkyrq');
  src:  url('/wp-content/design/assets/fonts/jqx.white-icons.eot?5mkyrq#iefix') format('embedded-opentype'),
    url('/wp-content/design/assets/fonts/jqx.white-icons.ttf?5mkyrq') format('truetype'),
    url('/wp-content/design/assets/fonts/jqx.white-icons.woff?5mkyrq') format('woff'),
    url('/wp-content/design/assets/fonts/jqx.white-icons.svg?5mkyrq#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
font-size: 28px;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'white-icons' !important;
  speak: none;
font-size: 28px;
height: auto !important;
margin-bottom: 10px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-rating:before {
  content: "\e900";
}
.icon-repeat_button:before {
  content: "\e901";
}
.icon-response:before {
  content: "\e902";
}
.icon-responsive_panel:before {
  content: "\e903";
}
.icon-ribbon:before {
  content: "\e904";
}
.icon-scheduler:before {
  content: "\e905";
}
.icon-scroll_bar:before {
  content: "\e906";
}
.icon-scroll_view:before {
  content: "\e907";
}
.icon-slider:before {
  content: "\e908";
}
.icon-sortable:before {
  content: "\e909";
}
.icon-splitter:before {
  content: "\e90a";
}
.icon-switch_button:before {
  content: "\e90b";
}
.icon-tabs:before {
  content: "\e90c";
}
.icon-tag_cloud:before {
  content: "\e90d";
}
.icon-tank:before {
  content: "\e90e";
}
.icon-text_area:before {
  content: "\e90f";
}
.icon-time_picker:before {
  content: "\e910";
}
.icon-toggle_button:before {
  content: "\e911";
}
.icon-tool_bar:before {
  content: "\e912";
}
.icon-tool_tip:before {
  content: "\e913";
}
.icon-tree:before {
  content: "\e914";
}
.icon-tree_grid:before {
  content: "\e915";
}
.icon-tree_map:before {
  content: "\e916";
}
.icon-twitter-ico:before {
  content: "\e917";
}
.icon-validator:before {
  content: "\e918";
}
.icon-window:before {
  content: "\e919";
}
.icon-accordion:before {
  content: "\e91a";
}
.icon-arrow-down:before {
  content: "\e91b";
}
.icon-arrow-right:before {
  content: "\e91c";
}
.icon-arrow-up:before {
  content: "\e91d";
}
.icon-badge:before {
  content: "\e91e";
}
.icon-bar_gauge:before {
  content: "\e91f";
}
.icon-bg-img10:before {
  content: "\e920";
}
.icon-bg-img11 .path1:before {
  content: "\e921";
  color: none;
}
.icon-bg-img11 .path2:before {
  content: "\e922";
  margin-left: -1.2373046875em;
  color: none;
}
.icon-bg-img11 .path3:before {
  content: "\e923";
  margin-left: -1.2373046875em;
  color: none;
}
.icon-bg-img11 .path4:before {
  content: "\e924";
  margin-left: -1.2373046875em;
  color: rgb(0, 0, 0);
}
.icon-bg-img11 .path5:before {
  content: "\e925";
  margin-left: -1.2373046875em;
  color: rgb(0, 0, 0);
}
.icon-bg-img11 .path6:before {
  content: "\e926";
  margin-left: -1.2373046875em;
  color: rgb(0, 0, 0);
}
.icon-bg-img11 .path7:before {
  content: "\e927";
  margin-left: -1.2373046875em;
  color: rgb(0, 0, 0);
}
.icon-bg-img11 .path8:before {
  content: "\e928";
  margin-left: -1.2373046875em;
  color: rgb(255, 255, 255);
}
.icon-bg-img11 .path9:before {
  content: "\e929";
  margin-left: -1.2373046875em;
  color: rgb(0, 0, 0);
  opacity: 0.3;
}
.icon-bg-img11 .path10:before {
  content: "\e92a";
  margin-left: -1.2373046875em;
  color: rgb(0, 0, 0);
}
.icon-bg-img11 .path11:before {
  content: "\e92b";
  margin-left: -1.2373046875em;
  color: rgb(195, 195, 195);
}
.icon-bg-img12 .path1:before {
  content: "\e92c";
  color: none;
}
.icon-bg-img12 .path2:before {
  content: "\e92d";
  margin-left: -1.0712890625em;
  color: none;
}
.icon-bg-img12 .path3:before {
  content: "\e92e";
  margin-left: -1.0712890625em;
  color: none;
}
.icon-bg-img12 .path4:before {
  content: "\e92f";
  margin-left: -1.0712890625em;
  color: none;
}
.icon-bg-img12 .path5:before {
  content: "\e930";
  margin-left: -1.0712890625em;
  color: none;
}
.icon-bg-img12 .path6:before {
  content: "\e931";
  margin-left: -1.0712890625em;
  color: none;
}
.icon-bg-img12 .path7:before {
  content: "\e932";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.icon-bg-img12 .path8:before {
  content: "\e933";
  margin-left: -1.0712890625em;
  color: rgb(195, 195, 195);
}
.icon-bg-img12 .path9:before {
  content: "\e934";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.3;
}
.icon-bg-img12 .path10:before {
  content: "\e935";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.3;
}
.icon-bg-img12 .path11:before {
  content: "\e936";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.icon-bg-img13:before {
  content: "\e937";
}
.icon-bullet_chart:before {
  content: "\e938";
}
.icon-button:before {
  content: "\e939";
}
.icon-calendar:before {
  content: "\e93a";
}
.icon-chart:before {
  content: "\e93b";
}
.icon-check_box:before {
  content: "\e93c";
}
.icon-circle-dot:before {
  content: "\e93d";
}
.icon-color_picker:before {
  content: "\e93e";
}
.icon-combo_box:before {
  content: "\e93f";
}
.icon-complex_input:before {
  content: "\e940";
  font-size: 20px;
}
.icon-curved-arrow:before {
  content: "\e941";
}
.icon-data_adapter:before {
  content: "\e942";
}
.icon-data_table:before {
  content: "\e943";
}
.icon-date_time_input:before {
  content: "\e944";
}
.icon-docking:before {
  content: "\e945";
}
.icon-docking_layout:before {
  content: "\e946";
}
.icon-drag_drop:before {
  content: "\e947";
}
.icon-draw:before {
  content: "\e948";
}
.icon-dropdown_list:before {
  content: "\e949";
}
.icon-editor:before {
  content: "\e94a";
}
.icon-expander:before {
  content: "\e94b";
}
.icon-fb-ico:before {
  content: "\e94c";
}
.icon-file_upload:before {
  content: "\e94d";
}
.icon-formated_input:before {
  content: "\e94e";
}
.icon-gauge:before {
  content: "\e94f";
}
.icon-gplus-ico:before {
  content: "\e950";
}
.icon-grid:before {
  content: "\e951";
}
.icon-home-symbol-defs:before {
  content: "\e952";
}
.icon-home-symbol-defs-old:before {
  content: "\e953";
}
.icon-htmlelem_logo:before {
  content: "\e954";
  color: #fff;
}
.icon-ico-chat:before {
  content: "\e955";
}
.icon-ico-circles:before {
  content: "\e956";
}
.icon-ico-compilant:before {
  content: "\e957";
}
.icon-ico-devices:before {
  content: "\e958";
}
.icon-ico-dl-01 .path1:before {
  content: "\e959";
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01 .path2:before {
  content: "\e95a";
  margin-left: -1.08203125em;
  color: none;
}
.icon-ico-dl-01 .path3:before {
  content: "\e95b";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01 .path4:before {
  content: "\e95c";
  margin-left: -1.08203125em;
  color: none;
}
.icon-ico-dl-01 .path5:before {
  content: "\e95d";
  margin-left: -1.08203125em;
  color: rgb(209, 46, 68);
}
.icon-ico-dl-01 .path6:before {
  content: "\e95e";
  margin-left: -1.08203125em;
  color: rgb(12, 61, 120);
}
.icon-ico-dl-01 .path7:before {
  content: "\e95f";
  margin-left: -1.08203125em;
  color: rgb(252, 55, 82);
}
.icon-ico-dl-01 .path8:before {
  content: "\e960";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01 .path9:before {
  content: "\e961";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01 .path10:before {
  content: "\e962";
  margin-left: -1.08203125em;
  color: rgb(0, 0, 0);
}
.icon-ico-dl-01 .path11:before {
  content: "\e963";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01 .path12:before {
  content: "\e964";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01-01 .path1:before {
  content: "\e965";
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01-01 .path2:before {
  content: "\e966";
  margin-left: -1.08203125em;
  color: none;
}
.icon-ico-dl-01-01 .path3:before {
  content: "\e967";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01-01 .path4:before {
  content: "\e968";
  margin-left: -1.08203125em;
  color: none;
}
.icon-ico-dl-01-01 .path5:before {
  content: "\e969";
  margin-left: -1.08203125em;
  color: rgb(209, 46, 68);
}
.icon-ico-dl-01-01 .path6:before {
  content: "\e96a";
  margin-left: -1.08203125em;
  color: rgb(12, 61, 120);
}
.icon-ico-dl-01-01 .path7:before {
  content: "\e96b";
  margin-left: -1.08203125em;
  color: rgb(252, 55, 82);
}
.icon-ico-dl-01-01 .path8:before {
  content: "\e96c";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01-01 .path9:before {
  content: "\e96d";
  margin-left: -1.08203125em;
  color: rgb(0, 0, 0);
}
.icon-ico-dl-01-01 .path10:before {
  content: "\e96e";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-01-01 .path11:before {
  content: "\e96f";
  margin-left: -1.08203125em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-02 .path1:before {
  content: "\e970";
  color: rgb(255, 255, 255);
}
.icon-ico-dl-02 .path2:before {
  content: "\e971";
  margin-left: -1.0791015625em;
  color: none;
}
.icon-ico-dl-02 .path3:before {
  content: "\e972";
  margin-left: -1.0791015625em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-02 .path4:before {
  content: "\e973";
  margin-left: -1.0791015625em;
  color: none;
}
.icon-ico-dl-02 .path5:before {
  content: "\e974";
  margin-left: -1.0791015625em;
  color: rgb(12, 61, 120);
}
.icon-ico-dl-02 .path6:before {
  content: "\e975";
  margin-left: -1.0791015625em;
  color: rgb(9, 49, 94);
}
.icon-ico-dl-02 .path7:before {
  content: "\e976";
  margin-left: -1.0791015625em;
  color: rgb(252, 55, 82);
}
.icon-ico-dl-02 .path8:before {
  content: "\e977";
  margin-left: -1.0791015625em;
  color: rgb(12, 61, 120);
}
.icon-ico-dl-02 .path9:before {
  content: "\e978";
  margin-left: -1.0791015625em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-02-01 .path1:before {
  content: "\e979";
  color: rgb(255, 255, 255);
}
.icon-ico-dl-02-01 .path2:before {
  content: "\e97a";
  margin-left: -1.0791015625em;
  color: none;
}
.icon-ico-dl-02-01 .path3:before {
  content: "\e97b";
  margin-left: -1.0791015625em;
  color: rgb(255, 255, 255);
}
.icon-ico-dl-02-01 .path4:before {
  content: "\e97c";
  margin-left: -1.0791015625em;
  color: none;
}
.icon-ico-dl-02-01 .path5:before {
  content: "\e97d";
  margin-left: -1.0791015625em;
  color: rgb(12, 61, 120);
}
.icon-ico-dl-02-01 .path6:before {
  content: "\e97e";
  margin-left: -1.0791015625em;
  color: rgb(9, 49, 94);
}
.icon-ico-dl-02-01 .path7:before {
  content: "\e97f";
  margin-left: -1.0791015625em;
  color: rgb(252, 55, 82);
}
.icon-ico-dl-02-01 .path8:before {
  content: "\e980";
  margin-left: -1.0791015625em;
  color: rgb(12, 61, 120);
}
.icon-ico-document:before {
  content: "\e981";
}
.icon-ico-dots .path1:before {
  content: "\e982";
  color: rgb(255, 47, 0);
}
.icon-ico-dots .path2:before {
  content: "\e983";
  margin-left: -1em;
  color: rgb(151, 238, 0);
}
.icon-ico-dots .path3:before {
  content: "\e984";
  margin-left: -1em;
  color: rgb(51, 121, 234);
}
.icon-ico-dots .path4:before {
  content: "\e985";
  margin-left: -1em;
  color: rgb(255, 153, 0);
}
.icon-ico-dots .path5:before {
  content: "\e986";
  margin-left: -1em;
  color: rgb(36, 206, 141);
}
.icon-ico-dots .path6:before {
  content: "\e987";
  margin-left: -1em;
  color: rgb(153, 0, 255);
}
.icon-ico-dots .path7:before {
  content: "\e988";
  margin-left: -1em;
  color: rgb(255, 230, 0);
}
.icon-ico-dots .path8:before {
  content: "\e989";
  margin-left: -1em;
  color: rgb(90, 167, 200);
}
.icon-ico-dots .path9:before {
  content: "\e98a";
  margin-left: -1em;
  color: rgb(255, 0, 128);
}
.icon-ico-eu:before {
  content: "\e98b";
}
.icon-ico-fb:before {
  content: "\e98c";
  color: #fff;
}
.icon-ico-operator:before {
  content: "\e98d";
}
.icon-ico-performance:before {
  content: "\e98e";
}
.icon-ico-search:before {
  content: "\e98f";
}
.icon-ico-usa:before {
  content: "\e990";
}
.icon-input:before {
  content: "\e991";
}
.icon-kanban:before {
  content: "\e992";
}
.icon-knob:before {
  content: "\e993";
}
.icon-l-arrow:before {
  content: "\e994";
}
.icon-layout:before {
  content: "\e995";
}
.icon-list_box:before {
  content: "\e996";
}
.icon-list_menu:before {
  content: "\e997";
}
.icon-loader:before {
  content: "\e998";
}
.icon-logo-htmlelements:before {
  content: "\e999";
  color: #fff;
}
.icon-logo-htmlelements_old:before {
  content: "\e99a";
  color: #fff;
}
.icon-logo-htmlelements2:before {
  content: "\e99b";
  color: #fff;
}
.icon-logo-htmlelements-large:before {
  content: "\e99c";
  color: #fff;
}
.icon-logo-paypal .path1:before {
  content: "\e99d";
  color: rgb(37, 59, 128);
}
.icon-logo-paypal .path2:before {
  content: "\e99e";
  margin-left: -4.0947265625em;
  color: rgb(23, 155, 215);
}
.icon-logo-paypal .path3:before {
  content: "\e99f";
  margin-left: -4.0947265625em;
  color: rgb(37, 59, 128);
}
.icon-logo-paypal .path4:before {
  content: "\e9a0";
  margin-left: -4.0947265625em;
  color: rgb(23, 155, 215);
}
.icon-logo-paypal .path5:before {
  content: "\e9a1";
  margin-left: -4.0947265625em;
  color: rgb(34, 45, 101);
}
.icon-logo-paypal .path6:before {
  content: "\e9a2";
  margin-left: -4.0947265625em;
  color: rgb(37, 59, 128);
}
.icon-logo-skrill:before {
  content: "\e9a3";
  color: #862165;
}
.icon-masked_input:before {
  content: "\e9a4";
  font-size: 20px;
}
.icon-menu:before {
  content: "\e9a5";
}
.icon-nav_bar:before {
  content: "\e9a6";
}
.icon-navigation_bar:before {
  content: "\e9a7";
}
.icon-notification:before {
  content: "\e9a8";
}
.icon-numeric_input:before {
  content: "\e9a9";
  font-size: 20px;
}
.icon-pager:before {
  content: "\e9aa";
   font-size: 20px;
}
.icon-panel:before {
  content: "\e9ab";
}
.icon-password_input:before {
  content: "\e9ac";
   font-size: 20px;
}
.icon-pivot_grid:before {
  content: "\e9ad";
}
.icon-pop_over:before {
  content: "\e9ae";
}
.icon-power_button:before {
  content: "\e9af";
}
.icon-progress_bar:before {
  content: "\e9b0";
   font-size: 20px;
}
.icon-quotes:before {
  content: "\e9b1";
}
.icon-radio:before {
  content: "\e9b2";
}
.icon-range_selector:before {
  content: "\e9b3";
}
.icon-accordion1:before {
  content: "\e9b4";
}